.nav:link {  font: 12px Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none}
.nav:visited {  font: 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #CCCCCC}
.nav:hover {  font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.button {  font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; clip:     rect(   ); cursor: hand}
.h1 {  font: 24px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.maintext {  font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.midtext {  font: 16px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.maintextblack {font: 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.list {font: 10px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.buttonsmall {font: 10px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; clip:     rect(   ); cursor: hand}
.navsmall:link {  font: 10px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.navsmall:visited {  font: 10px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF}
.navsmall:hover {  font: 10px Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none}
.navwhite:link {  font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.navwhite:visited {  font: 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF}
.navwhite:hover {  font: 12px Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none}

#navcontainer{margin-left: auto; margin-right: auto; margin-bottom: 40px; z-index: 1; }
#navcontainer ul { list-style-type: none; text-align: center; margin-top: 80px; padding: 0; position: relative; z-index: 2; }
#navcontainer li { display: inline; text-align: center; margin: 0 5px; }
#navcontainer li a { padding: 1px 7px; color: #CCC; background-color: #666; border: 1px solid #ccc; font: 12px Arial, Helvetica, sans-serif; decoration: none; }
#navcontainer li a:hover { color: #000; border-top: 2px solid #666; border-bottom: 2px solid #FFF; font: 12px Arial, Helvetica, sans-serif;}
#navcontainer li a#current { color: #000; border: 1px solid #666; border-top: 2px solid #666; border-bottom: 2px solid #FFF; font: 12px Arial, Helvetica, sans-serif;}